/* ## style sheet for deadlands pages ## */
/* overwrites fudge stylesheet */

/* ## General ## */
body	{background:#d2b48c;}
/* font-family, font-size, colour */
body,p,td,th,ul,ol	{color:#000;}

/* ## Headings ## */
h1,h2,h3,h4,h5	{color:#930; margin-top:1em; background:transparent; border:none; font-family:serif;}
/* size */
h1	{padding:5px 5px 5px 10px; text-align:center; font-family:"Snow ttnorm", "Trebuchet MS", serif;}
h3	{border-bottom:1px solid #930;}
h5	{font-family:sans-serif; font-weight:bold;}

/* ## links ## */
a:Active	{color:#c00;}
a:Hover		{color:#c00; text-decoration:none;}
h2 a			{color:#069;}
h2 a:Visited	{color:#069;}
h2 a:Hover		{color:#c00;}

/* ## Lists ## */
ul li	{list-style:disc url(bullet_bullet.png);}

/* ## Other ## */
em		{color:#800;}
hr	{color:#930; background-color:#930;}


/* nav at top and bottom of page */
#nv  {position:fixed; top:0px; left:0px; width:100%; margin:0px; padding:0px; background:#d2b48c; border-bottom:1px #930 solid;}
#nv ul	{border:2px #930 solid; background:#eee;}
#nv li a  		{font-family:serif; color:#000;}
#nv li a.fl 	{color:#069; font-family:Arial,Helvetica,sans-serif;}
#nv li a:hover	{background:#ff9;}

/* main content */
#mc	{padding:1.6em 0em;}

/* older pages */
#old #mc	{border-bottom:2px #999 solid;}
#old th	{background:#bbb;}
#old h3	{border-bottom:1px solid #999;}

/* example text */
.eg	{background:#ffc;}

/* deadlands specific */
.df		{font-family:Snow ttnorm,serif;}
.fp		{clear:both; margin-top:1em; border-top:2px #930 solid; font-size:70%; text-align:center;}

.fnote, .fposs	{float:right; width:20%; margin-bottom:1em; padding:1em; background:#ffc; border-left:2px #bbb solid; border-top:2px #bbb solid; border-right:2px #000 solid; border-bottom:2px #000 solid;}
.fposs li em {color:#000;}
.wide	{width:40%;}

.pub	{margin-bottom:0; font-size:70%; color:#777;}

/* ## changes for printing ############################################### */
@media print
{	#mc	{}
}

/* ## end ## */